Date:	Sun, 11 Sep 1994 13:41:31 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <CvzoH8.GJn@das.harvard.edu>
Organization: Harvard OIT Network Services
Subject: Re: Looking for source for beman spars.

In article <34viml$bqs@search01.news.aol.com> ahclem0013@aol.com (AhClem0013) writes:
>In article <34m6im$fkh$1@garnet.msen.com>, matrix@garnet.msen.com (Lee A.
>Keiser II) writes:
>
>>I'm looking for a good source for spars, Beaman in particular.  Please
>>Email me if you have and info.  Thanks in advance...
>
>so is the rest of the American kite world, Beman has been having trouble
>supplying us this summer, something about meeting their kite sales
>projection 4 months ahead of schedule.  Hope they come on line soon.

Word is that they crashed one of their spar making machines which put
them way behind with archery stuff. Since archery is their primary
business, and fall is the hunting season in the USA, they are
struggling to catch up.

There is some good news though. The little paddle widgets that are
used for standoffs (fitting A) are now available for a very reasonable
price from Hang-em High fabrics. Tom Marvin says he has enough of them
to keep the kite industry happy for a long time.

The paddles from Tom are identical to the ones available from Beman.
So folks out there can stop hoarding them now...
-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 13 Sep 1994 05:14:11 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <Cw2qBn.ErL@das.harvard.edu>
Organization: Harvard University OIT/NSD
Subject: Re: Looking for source for beman spars.


I talked to Jay yesterday too (he is a busy man!). Basically, don't
expect any molded plastic fittings until the beginning of next year,
whether you have back orders or not. The exception here is nocks,
which always seem to be available.

Spars will probably become available in October. I suspect that the
smaller sizes will be available first, the 6.3mm stuff is used in
hunting so we won't see those until the archery orders have been
filled.

In the meantime, I'm looking for a temporary replacement for Beman 5.5
shafts. Does anyone have experience with Avia pultruded stuff or the
SkyShark pulruded spars?

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 13 Sep 1994 08:43:33 -1000
From:	ac078@detroit.freenet.org (Ken Nealey)
Message-Id: <199409131843.OAA02997@detroit.freenet.org>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Looking for source for beman spars.



Marty,

I have been using the Avia pultruded rods for spines and top
spreaders in my full size kites for over a year now.  I  also have
been using the same rods to frame my 3/4 versions completely.  Most
recently I have been developing a 90 inch wingspan stunter around
the 2200 (5.5 mm + just a little bit) rods.  I routinely fly them
beyond the designed wind range with no fatigue type failures.
Typically, if I break one, I did something to deserve it.  Something 
like over-center wingstands in the middle of a 20 mph window where
the leading edge is wrapped like a pretzel.

The overall construction is high quality and very consistant.  As 
you may know, a number of manufacturers use these rods to frame 
their kites.

Ok - so as not to keep you guessing, I use the G-Force series of 
rods in the leading edge and for the lower spreaders on my full
size kites.

Hope this helps.

--
Ken Nealey
ac078@detroit.freenet.org
+++
+
#


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


